.row-container div {
    width: 100%;
}

.send-mail-as-copy-container {
    .ant-row.ant-form-item-row {
        display: flex;
        flex-direction: row !important;
        align-items: center;
        padding: 0 !important;
    }

    .ant-col.ant-form-item-control {
        width: 50% !important;
    }

    .ant-col.ant-form-item-label {
        margin-right: 1rem;
        padding: 0 !important;
    }
}

.send-mail-as-copy-container > .ant-form-item-label {
    padding: 0;
    margin-right: 1rem;
}